{
  "sounds": [
    {
      "loopOffset": -1,
      "soundHeadroom": 0
    },
    {
      "loopOffset": -1,
      "soundHeadroom": 0
    },
    {
      "loopOffset": -1,
      "soundHeadroom": 0
    }
  ]
}